BARMAN-LOCK-DIRECTORY-CLEANUP(1)

NAME
barman-lock-directory-cleanup - Barman Sub-Commands

SYNOPSIS

    lock-directory-cleanup
        [ { -h | --help } ]

DESCRIPTION

Automatically removes unused lock files from the barman_lock_directory.

PARAMETERS

-h / --help
    Show a help message and exit. Provides information about command usage.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026